export interface ComputedContext {
    get(key: string): any;
}
export declare const EMPTY_COMPUTED_CONTEXT: ComputedContext;
export declare function evaluate(expr: string, context: ComputedContext): any;
export declare function evaluateTemplate(template: string, context: ComputedContext): any;
